*, html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
	background-color: #f7fafc;
	font-family: "Source Sans Pro", sans-serif;
}
a,p,label,ul, li, ol, span, table, th, td,select, input, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
    font-family: "Source Sans Pro", sans-serif;
}
h1,h2,h3,h4,h5,h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    font-family: "Whitney Bold",Source Sans Pro, sans-serif;
}
h1 {
    font-size: 36px;
    font-weight: 700;
    line-height: 44px;
}
h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 32px;
}
h3 {
    font-weight: 700;
    font-size:18px;
    line-height:1.2em
}
::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background-color:	rgba( 232, 232, 232, 1.0 );
}
::-webkit-scrollbar-thumb {
	border-radius: 6.5px;
	background-color: #c6c6c6;
}
body {
    width: 100%;
    /* min-height: 100vh; */
    overflow-x: hidden;
    background-color: #f7fafc;
    display: flex;
    align-items: stretch;
    overscroll-behavior: none;
    -webkit-overflow-scrolling: auto;
}
.maincontainer {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.custom-card{border: 0.0625rem solid #dde7f0; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1), 0px 0px 1px 0px rgba(0,0,0,0.1)!important; margin-bottom: 2.5rem; transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; border-radius: 4px;}
.bg-primary{
    background-color: #3F91FD !important;
}
#mainbar {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.22);
}
.mainbar {
    flex: 0 0 6.8rem;
    width: 100%;
    /*height: 6.8rem;*/
     height: 5rem;
    background-color: white;
    display: flex;
    justify-content: space-between;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 90000;
}
.custom-header {
    /*max-width: 127rem;*/
    max-width: 98rem!important;
    margin: 0 auto;
    right: 0;
}
#mainmenubartrigger {
    display: none;
}
.menutrigger {
    width: 6.8rem;
    height: 6.8rem;
    /* background: rgba( 255, 255, 255, 0.07 ) url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyOCIgaGVpZ2h0PSIxOCIgdmlld0JveD0iMCAwIDI4IDE4Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTcgLTIyKSI+PHBhdGggZD0iTTAsLjVIMjYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4IDIyLjUpIiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjIiLz48cGF0aCBkPSJNMCwuNUgyNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTggMzAuNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMiIvPjxwYXRoIGQ9Ik0wLC41SDI2IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxOCAzOC41KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIyIi8+PC9nPjwvc3ZnPg==) center center / 2.8rem auto no-repeat; */
    background-color: rgba( 255, 255, 255, 0.07 );
    cursor: pointer;
    position: fixed;
    left: 0;
    top: 0;
}
.menutrigger span {
    display: block;
    position: absolute;
    left: 1.6rem;
    width: 3.6rem;
    height: 0.4rem;
    border-radius: 0.2rem;
    background-color: white;
    opacity: 1;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
.sectiontitle {
    font-family: "Whitney Bold", sans-serif;
    font-size: 2.2rem;
    font-weight: normal;
    line-height: 1.214;
    color: #525252;
    display: flex;
    align-items: center;
    padding-left: 6.3rem;
    cursor: pointer;
}
.sectiontitle--videologo {
    background: url(data:image/svg+xml;base64,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) 2.3rem center / auto 4.3rem no-repeat;
}
.sectiontitle--videologo a {text-decoration: none;color:#525252;
    font-family:"Whitney Bold", sans-serif;
    font-weight: 750;
}
.sectionmenu {
    display: flex;
    height: 100%;
    list-style-type: none;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.sectionmenu__item:first-child {
    margin-left: 0;
}
.sectionmenu__item {
    display: flex;
    height: 100%;
    align-items: center;
    position: relative;
    padding: 12px 16px;
    font-size: 16px;
    line-height: 1.5;
    font-family: Source Sans Pro,sans-serif;
    font-weight: 400;
    border-bottom: solid 3px transparent;
    cursor: pointer;
}
.sectionmenu__item>a {
    color: #3F91FD;
    text-decoration: none;
}
.sectionmenu__item>a :hover{
    
}
.sectionmenu__item:last-child {
    margin-right: 0;
}
.profilesummary {
    display: flex;
    align-items: center;
    padding-right: 2.5rem;
    height: 100%;
}
.mainarea {
	flex:	1;
	margin-top: 9.8rem;
	display:	flex;
	flex-direction:	column;
	width:	100%;
	/*max-width: 	127rem !important;*/
	max-width: 98rem !important;
/*	padding:	0 8.5rem 0 6.5rem;*/
}
.rowband--centered {
    justify-content: center;
}
.rowband {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.search_box{
    padding: 20px 0px 20px 0;
        margin-bottom: 4.2rem;
}
.search_result span{
    color:#000000;
}
.search_response span{
    color:#000;
}
.searchbar {
    margin-bottom: auto;
    margin-top: auto;
    height: 45px;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #dee2e6;
    display: flex;
    border-radius:4px;
    align-items: center;
    justify-content: space-between;
}
.search_input {
    color: #353b48;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    caret-color: transparent;
    line-height: 26px;
    transition: width 0.4s linear;
    padding: 0 10px;
    width: 450px;
    caret-color: #007bff;
    
}
/*.searchbar:hover > .search_input {
    padding: 0 10px;
    width: 450px;
    caret-color: red;
    transition: width 0.4s linear;
}*/
.search_icon {
    height: 40px;
    width: 40px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    /*color: white;*/
    text-decoration: none;
    background: white;
    color: #007bff;
}
/*.searchbar:hover > .search_icon {
    background: white;
    color: #e74c3c;
}*/
.search_response{
    width: 100%;
    left: 00px;
    position: relative;
    padding: 1px 0 0 0;
    background: #fff;
    cursor: default;
}

#search_result {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 999;
    background: #fff;
    top:5px;
    width: 100%;
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.175);
    overflow-y: scroll;
    max-height: 300px;
    border-radius:4px;
}
#search_result li {
    padding: 4px 24px 4px 10px;
}
#search_result li:hover {
    background: #eee;
}
#search_result li a {
    /*border: 1px solid #ddd;*/
    margin-top: -1px; /* Prevent double borders */
    /*background-color: #f6f6f6;*/
    padding: 1px 0 1px 8px;
    text-decoration: none;
    font-size: 15px;
    color: #525252;
    display: block;
    font-family: Source Sans Pro,sans-serif;
}

#search_result li a:hover:not(.header) {
  background-color: #eee;
}

.pagination{
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}
.pagination li{
    display: inline-block;
    list-style: none;
    padding: 0px;
    margin-right: 2px;
    width: 26px;
    height: 26px;
    text-align: center;
    background: #fff;
    line-height: 26px;
    border-radius: 4px;
}
.pagination li a {
    padding: 0 6px;
    color: #333;
    font-size: 13px;
}

.pagination li a {
   text-decoration: none;
   transition:all 0.3s ease;
}
.pagination li a:hover {
    color:#3F91FD;
}
.pagination li.active {
    background: #3F91FD;
    color: #fff;
    font-size: 13px;
}

/* Loader Start */
.preload-data__loading-spinner--expand {
    height: 100%;
}
.preload-data__loading-spinner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.hl-loading-spinner {
    display: inline-block;
    position: relative;
}
.hl-loading-spinner:before {
    display: block;
    content: "";
    min-width: 20px;
    height: 20px;
}
.hl-loading-spinner--no-text .hl-loading-spinner__icon-outer {
    top: 50%;
    transform: translate(-50%,-50%);
}
.hl-loading-spinner__icon-outer {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    transition: top .3s,transform .3s;
    width: 20px;
    height: 20px;
}
.hl-loading-spinner__icon {
    animation: spin .5s linear infinite;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #e1e9ec;
    border-top-color: #3F91FD;
}
@keyframes spin{to{transform:rotate(1turn)}}
/* Loader End */
#videos_list{
    flex: 1;
    margin:0!important;
    /*max-width: 70rem;*/
    width: 100%;
    /*margin: 3rem 0 3rem 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;*/
}
.btn-primary{
    color: #fff!important;   
    background: #3F91FD!important;
    border: 1px solid #3F91FD;
        padding: 4px 17px;
    border-radius: 6px;
}
.totalslabel {
    padding-bottom: 5px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 28px;
    line-height: 1.28571429;
    font-style: normal;
    font-weight: 700;
    font-family: "Whitney Bold", sans-serif;
    color: #3F91FD;
}